<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Challenge: Create a solar system</title>
        <style>
            body {
                background-color: black;
                padding: 10px;
            }
            .planet {
                
                width: 100px;
                height: 100px;
                border-radius: 50%;
                text-align: center;
                padding: 10px;
                position: relative;
            }
            .moon {
                position: absolute;
                width: 30px;
                height: 30px;
                border-radius: 50%;
                background: rgb(237, 237, 237);
            }
        </style>
    </head>
    <body>
    <script>  

        var planet = document.createElement('div');
        planet.className = "planet";
        planet.style.backgroundColor = "gray";
        planet.style.height = "250px";
        planet.style.width = "250px";
        planet.style.top = "100px";
    
        document.body.appendChild(planet);

        var moon = document.createElement('div');
        moon.className = "moon";
        moon.style.backgroundColor = "yellow";
        moon.style.height = "50px";
        moon.style.width = "50px";
        moon.style.top = "150px";
        moon.style.left = "30px";

        document.body.appendChild(moon);

        //var divTxt = document.createElement('div');
        var textP = document.createElement("p");
        textP.innerHTML = "The planet and the moon";
        textP.style.color = "green";
        textP.style.fontSize = "20px";
        textP.style.position = "absolute";
        textP.style.top = "400px";


        //divTxt.appendChild(textP);
        document.body.appendChild(textP);

    </script>
    </body>
</html>